Subject: RE: Proposed dates for Interim Meeting

From: "Eric Rosenfeld" <[email-masked]>
Date: Wed, 6 Aug 2003 10:19:41 -0600

Meeting facilities will be available at CableLabs on the 16th and 17th.

Thanks,
Eric

-----Original Message-----
From: Douglas E. Engert [mailto:[email-masked]] 
Sent: Monday, August 04, 2003 8:23 AM
To: Kerberos WG
Cc: Eric Rosenfeld
Subject: Proposed dates for Interim Meeting

Last week I sent a note to the WG about the proposed Interim meeting
which is being planed for Sept 15 and 16 in Bolder Colorado, hosted by 
Cable Labs. I received two comments:

  (1) One participant did not want to travel on Sunday, so could the
meeting
      be moved.

  (2) Make sure the PKINIT discussions where held on a single day, as
      one of the authors could not be away from the office for very
long.  

So I would like to propose that the meeting be moved back a day to start
on Tuesday 
the 16 and 17. We would then make sure that the PKINIT discussions are
held on one day, 
more likely one morning or afternoon.
  
Eric, 
 Can you check that the meeting facilities would be available for Sept
16 and 17. 

Others,
 Would moving the meeting back cause any problems?

PKINIT People,
 The PKINIT discussions should be no more then a few hours, so we could
schedule them at your convenience, on the morning or afternoon of the 16
or 17.
What is your choice?

-- 

 Douglas E. Engert  <[email-masked]>
 Argonne National Laboratory
 9700 South Cass Avenue
 Argonne, Illinois  60439 
 (630) 252-5444